Do

x64 is missing for Intrepid

Bug #323385 reported by LCID Fire on 2009-01-30
This bug report is a duplicate of:  Bug #237724: linux-image-2.6.24-18-xen breaks mono. Edit Remove
2
Affects Status Importance Assigned to Milestone
Do
Undecided
Unassigned

Bug Description

Adding the ppa for Intrepid the x64 deb is missing. The ppa main page states that there a build errors. I just built successfull of bzr - so please provide also a x64 build.

Alex Launi (alexlauni) wrote :

I don't know how many times we have to tell people this. 64 BIT MONO PACKAGES ARE BROKEN IN PPA. WE CANNOT FIX THIS. IT IS A PPA BUG. There is a giant note on the PPA page.

Before shouting, realize that PPA whiteboards are only seen to the owners of
the PPA.

So here is how it looks to the rest of us:
http://www.ubuntu-pics.de/bild/9102/screenshot_100_355__p9WdUf.png

Thanks for taking time to look into this issue and respond in a polite
manner.

Alex Launi (alexlauni) wrote :

Could you look now and tell me if it's now visible? None of us knew that the
whiteboard was not visible to non members. Sorry for yelling, getting asked
the same question 1000 times gets very frustrating.

--
--Alex Launi

Vadim Peretokin (vperetokin) wrote :

The description shows fine now.

Vadim Peretokin (vperetokin) wrote :

The is the problem of plugins though, they don't work anymore.

Chris Halse Rogers (raof) wrote :

On Sat, 2009-01-31 at 13:11 +0000, Vadim Peretokin wrote:
> *** This bug is a duplicate of bug 322755 ***
> https://bugs.launchpad.net/bugs/322755
>
> The is the problem of plugins though, they don't work anymore.
>
You might want to be more specific, and preferably file a new bug about
this. The plugins work fine here, and the plugins package in the PPA is
arch-independent, so should install fine for you (once you've installed
the gnome-do package).

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers